TD {
	FONT-SIZE: 12px
}
.len18px {
	LINE-HEIGHT: 18px
}
.yyword {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.len20px {
	LINE-HEIGHT: 20px
}
.text14px {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
.text16px {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
